/*
-----------------------------------------------------
Designer: Universal Head
URL:      www.universalhead.com
Date:     February 2006
------------------------------------------------------ */


/* basics /**************************/

html, body, form, fieldset {
margin: 0;
padding: 0;
}

body {
	font-family: Georgia, Times, Times New Roman, sans-serif;
	font-size: 76%;
	line-height: 1.6em;
	color: #000000;
	text-align: center;
	background: #d3dbcf url("../images/cthulhu_background.jpg") repeat;
}

table {
	font-family: Georgia, Times, Times New Roman, sans-serif;
	color: #202020;
	font-size: 100%;
	line-height: 1.6em;
	text-align: left;
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, address { margin: 0; padding: 0; }
form label { cursor: pointer; }
fieldset { border: none; }
input, select, textarea { font-size: 100%; }
.standardsAlert { display: none; }
.clearleft { clear: left; }
img { border: none; display: inline; }
div.clearer {clear: both; line-height: 0; height: 0;}

/* type /**************************/

h1 {
	font-size: 1.4em;
	font-weight: normal;
	color: #663300;
	padding: .0 0px 1em 10px;
	margin-left: 10px
}

h2 {
	font-size: 1.25em;
	line-height: 1.4em;
	font-weight: normal;
	color: #000000;
	padding: 0 20px 2em 20px;
}

h3 {
	font-size: 1em;
	font-weight: bold;
	color: #000000;
	margin: 0 20px;
	padding-bottom: .4em;
}

p {
	margin: 0 20px;
	padding-bottom: 1em;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul li {
	margin: 0;
	padding: 0;
	text-decoration: none;
}

/* links /**************************/

a:link {
	color: #347414;
	text-decoration: none;
	border: none; 
}

a:visited {
	color: #234919;
	text-decoration: none;
	border: none; 
}

a:hover {
	color: #234919;
	text-decoration: none;
	border: none; 
}

a:active {
	color: #347414;
	text-decoration: none;
	border: none; 
}

/* structure /**************************/

#wrapper {
	width: 715px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	margin-bottom: 1.5em;
}

#contentwrapper {
	width: 715px;
	margin: 0 auto;
	text-align: center;
	border: 0;
	padding: 0;
}

#masthead {
	width: 715px;
	height: 164px;
	margin: 0 auto;
}

#masthead_inner {
	width: 715px;
	height: 116px;
	margin: 0 auto;
}

#content {
	float: right;
	display: inline;
	position: relative;
	text-align: left;
	width: 555px;
	padding-top: 60px;
	margin-left: -20px;
	background: #d3dbcf url("../images/cthulhu_contenttop.jpg") top no-repeat;
}

#content ul li{
	margin-left: 30px;
	margin-right: 30px;
	list-style-type: square;

}

#content_inner {
	float: right;
	display: inline;
	position: relative;
	text-align: left;
	width: 555px;
	padding-top: 30px;
	background: #d3dbcf url("../images/cthulhu_contenttop_inner.jpg") top no-repeat;
}




/* sidenav /**************************/

#sidenav {
	float: right;
	display: inline;
	text-align: left;
	width: 160px;
	font-size: 0.9em;
	background-color: #354226;
} 

#sidenav ul li {
	margin: 0;
	padding: 0;
	display: block;
	color: #e2e276;
}

#navlist a {
	margin: 0;
	padding: 0;
	display: block;
	padding: 3px 3px 3px 30px;
	color: #e2e276;
}

#navlist .largelink a {
	font-size: 1.4em;
	display: block;
	padding: 6px 3px 6px 15px;
	color: #e2e276;
}

#navlist .large {
	font-size: 1.4em;
	display: block;
	padding: 0 3px 6px 15px;
	color: #e2e276;
}

#navlist a:hover {
	padding: 3px 3px 3px 30px;
	color: #ffff00;
	background-color: #4e5b41;
}

#navlist .largelink a:hover {
	padding: 6px 3px 6px 15px;
	color: #ffff00;
	background-color: #4e5b41;
}

#navlist .here a {
	color: #ffff00;
	background-color: #4e5b41;
}


/* special text /**************************/


#content ul, #content_inner ul {
	margin: 0 20px 0 40px;
	padding: 0;
	list-style-type: disc;
	padding-bottom: 0.5em;
}


#content ul li, #content_inner ul li {
	margin: 0;
	padding: 0;
	padding-bottom: 0.5em;
	text-decoration: none;
}

.title {
	font-size: 1em;
	font-weight: bold;
	color: #93325d;
	padding: 0;
}

.pullout {
	font-family: "Lucida Grande", "Trebuchet MS", "Lucida Sans Unicode", Verdana, Arial, Helvetica, Sans-serif;
	font-size: 0.8em;
	line-height: 1.8em;
	padding: 12px 0px 4px 0px;
	background-color: #e4d6b4;
	margin: 0 40px 20px 40px;
	}

/* pics /**************************/

.rightfloat {
	float: right;
	margin: 0 20px 20px 25px;
}

.leftfloat {
	float: left;
	margin: 0 20px 20px 25px;
}

.rightpic {
	float: right;
	margin: 0 0 20px 25px;
}

.leftpic {
	float: left;
	margin: 0 20px 20px 0;
}

.gallerygrid {
	width: 515px;
	margin-left: 20px;
}

.gallerygrid .pic {
	float: left;
	width: 114px;
	height: 114px;
	margin: 0 17px 17px 0;
	border: 1px solid #dac697;
}

.gallerygrid .piclast {
	float: left;
	width: 114px;
	height: 114px;
	margin: 0 0 17px 0;
	border: 1px solid #dac697;
}

#mainimage {
	margin:  8px;
}

#mainimage img {
	border: 1px solid #c1c3ce;
}

.mainpiccaptionbottom {
	width: 700px;
	margin: 10px auto;
}

.maincaption {
	float: left;
	text-align: left;
	width: 380px;
	padding-left: 10px;
}

.maincaptionnav {
	float: left;
	width: 300px;
	font-size: .9em;
	text-align: right;
	padding-right: 10px;
}

/* footer /**************************/

#footer {
	background-color: #220507;
	padding: 10px 0px 5px 0;
	margin-top: 10px;
	
}

#footer p {
	font-size: 0.85em;
	line-height: 1.4em;
	font-weight: normal;

	color: #A28C76;
}

#footer a:visited {
	color: #ECE0C5;
	text-decoration: none;
	border: none; 
}

#footer a:hover {
	color: #ECE0C5;
	text-decoration: none;
	border: none; 
}

